
    <html>
        <head>
        <title>petit_navire</title>
        </head>
        <body>
        <div>
        <audio controls>
          <source src="./petit_navire.ogg" type="audio/ogg">
          <source src="./petit_navire.midi" type="audio/midi">
        Your browser does not support the audio element.
        </audio> 
        </div>
        <div>
          <ul>
            <li><a href="./petit_navire.pdf">pdf version</a></li>
            <li><a href="./petit_navire.tg">tux guitar version</a></li>
            <li><a href="./petit_navire.ly">lilypond version</a></li>
            <li><a href="./petit_navire.midi">midi version</a></li>
          </ul>
        </div>
        <div>

          <img src="./petit_navire.png">

        </div>
        </body>
    </html>
